.msw-richtext table {
    width:100%;
}

.msw-richtext table td {
    border: 1px solid #eee;
    padding: 0.75rem;
}

/* START - Highlight-Cards */
.highlight-box {
    text-align: center;
}

.highlight p {
    font-size: 250%;
    font-weight: bold;
    color: var(--primary);
}

.highlight-info p {
    color: var(--custom-fontcolorgray);
}
/* END - Highlight-Cards */


.title {
    text-align: left;
}

.msw-block-area.narrow .title {
    text-align: center;
}

.custom-table-header table tr:first-child {
    background-color: var(--primary);
    color: white;
}

.highlight-cards .news-img {
    padding: 0px;
}

.highlight-cards .news-info {
    text-align: center;
}

    .highlight-cards .news-info > h5 {
        font-size: 4rem;
    }

.hidePrview-icon .feature-container {
    min-height: fit-content !important;
}

.hidePrview-icon .accordion-button span > i {
    display: none;
}

.hideIcons .news-img {
    display: none;
}

.hideIcons .news-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
}



.trust-blocks .news-img {
    text-align: center;
}

    .trust-blocks .news-img:after {
        left: 50%;
        transform: translate(-50%) skew(10deg, -4deg);
    }

.trust-blocks .news-info {
    text-align: center;
}

.timeline-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.timeline-line {
    width: 75%;
    border: 1px solid var(--primary);
}

.timeline-items {
    padding: 40px;
    display: flex;
    justify-content: center;
    gap: 10px;
}

.timeline-item {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    text-align: center;
    position: relative;
}

    .timeline-item h5 {
        font-weight: bold;
    }

    .timeline-item p {
        color: #6c757d;
    }

.timeline-item-bulletpoint {
    width: 30px;
    border-radius: 100%;
    background: rgb(246, 219, 207);
    color: var(--primary);
    height: 30px;
    position: absolute;
    top: -55px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767px) {
    .timeline-container {
        flex-direction: row;
    }

    .timeline-line {
        width: 0;
        height: 300px;
        border: 1px solid var(--primary);
    }

    .timeline-items {
        flex-direction: column;
        padding: 20px;
        padding-left: 40px;
        width: 80%;
        gap: 30px;
    }

    .timeline-item-bulletpoint {
        top: 50%;
        left: -55px;
        transform: translateY(-50%);
    }

    .timeline-item {
        flex-direction: row;
        text-align: start;
    }
}
